columnSuffix: llodtjiv
contentColumnType: text
fieldGroup: 7c7042ce-b134-4169-9dc6-8feee98830eb # Home Page
handle: tourDuration
instructions: ''
name: 'Tour Duration'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
